@charset "UTF-8";
.sp {
  display: block;
}

.pc {
  display: none;
}

.c5-main__container {
  width: 100%;
  margin: 0 auto;
}

.c5-main__container img {
  max-width: 100%;
}

.c5-main__container p {
  margin-top: 0;
  padding: 0;
}

.c5-main__container ul {
  list-style: none;
  margin-top: 0;
  padding-left: 0;
}

.mod-column1 {
  box-sizing: border-box;
  width: 100%;
  padding: 0 15px;
}

/* メニュー
-------------------------------------------------*/
#tab-cb {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin: 0 auto 20px;
  padding: 0;
}

#tab-cb li {
  width: 100%;
  text-align: center;
  list-style: none;
  margin: 0 0 1px;
  padding: 15px 0;
  cursor: pointer;
  position: relative;
  background: #e5f7f6;
  color: #000;
  font-size: 125%;
}

#tab-cb li.select, #tab-cb li.hover {
  background: #00ada9;
}

.disnon {
  display: none;
}

/* コンテンツ
-------------------------------------------------*/
.content_wrap {
  width: 100%;
  margin: 0 auto 30px;
  position: relative;
}

.txt_area {
  margin: 0 15px 30px 15px;
  position: relative;
}

/* 見出し
-------------------------------------------------*/
.c5-green {
  color: #007930;
}

.mod-column1 h2 {
  margin: 0 0 20px 0;
  height: auto;
  border-left: 10px solid #b2e6e5;
  border-bottom: 1px dotted #b2e6e5;
  padding: 3px 0 3px .5em;
  position: relative;
  font-size: 125%;
}

.mod-column1 h2 span {
  display: block;
  margin: 0;
  padding: 0;
  text-indent: 0;
  height: auto;
  color: #00827d;
}

.mod-column1 h3 {
  margin: 0 0 20px;
  height: auto;
  text-indent: 0;
  position: relative;
}

.td--underline {
  text-decoration: underline;
  cursor: pointer;
}

/* 商品
-------------------------------------------------*/
.c5-flex {
  display: block;
}

.c5-artist__img {
  width: 100%;
  max-width: 300px;
  margin: 0 auto 10px;
}

.c5-artist__txt {
  width: 100%;
}

.c5-artist__txt--name {
  font-size: 16px;
  color: #00827d;
  font-weight: bold;
  margin-bottom: 10px;
}

.c5-artist__txt--link {
  padding: 0;
  margin-bottom: 0;
}

.c5-artist__txt--link li {
  line-height: 1.8;
}

.c5-artist__txt--link li:last-child {
  margin-top: 20px;
}

.c5-artist__txt--link a:hover {
  text-decoration: none;
}

.c5-flow li {
  line-height: 1.8;
  font-weight: bold;
  text-align: center;
}

.c5-flow li:not(:last-child) {
  margin-bottom: 2em;
  position: relative;
}

.c5-flow li:not(:last-child)::after {
  display: block;
  content: '';
  position: absolute;
  bottom: -18px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 10px 0 10px;
  border-color: #00ada9 transparent transparent transparent;
}

.c5-flow li:last-child {
  font-size: 18px;
}

/* テキスト
-------------------------------------------------*/
p.txtl {
  font-size: 1.25em;
  font-weight: 700;
}

.cbbutton {
  padding: 15px 30px 15px 30px;
  font-size: 125%;
}

/* 応募方法
-------------------------------------------------*/
.stepnum {
  padding: 0 0.3% 0;
  font-size: 1.3em;
  position: relative;
  bottom: -2px;
}

.stepentry_area {
  margin: 0 auto 30px;
}

.howto-txtarea {
  margin: 0 auto 10px;
}

.howto-txtarea .howto-txtarea-flex {
  box-sizing: border-box;
  width: 100%;
  padding: 15px;
  background: #eee;
}

.howto-txtarea .howto-txtarea-flex:first-child {
  margin-bottom: 30px;
}

.howto-txtarea .howto-txtarea-flex .howto-txt {
  word-break: break-all;
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}

.howto-txtarea .howto-txtarea-flex .howto-txt a {
  font-weight: bold;
}

.howto-txtarea .howto-txtarea-flex .howto-txt a:hover {
  text-decoration: underline;
}

.howto-txtarea .howto-txtarea-flex .c5-img .howto-qr {
  display: block;
  margin: 0 auto;
}

.howto-txtarea h4 {
  margin: 0;
}

.howto-txtarea + p {
  font-weight: bold;
  text-align: center;
}

.c5-pl0 {
  padding-left: 0;
}

.howto {
  display: block;
  margin: 0 auto;
}

ul.c5-note {
  margin-top: 0;
  padding-left: 0;
}

.c5-note li,
.c5-note p {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.75;
}

.txt_area .c5-step__inner:not(:first-child) {
  margin-top: 40px;
}

.flexbox-term-form .s5-buttonContainer {
  margin-top: 0;
}

.flexbox-term-form .s5-buttonContainer .cbbutton {
  width: 100%;
}

/* よくある質問
-------------------------------------------------*/
.contents03 .txt_area {
  margin: 0 0 30px 0;
}

.c5-faq__top {
  margin-bottom: 30px;
}

p.c5-faq__ttl {
  height: 29px;
  margin: 0 0 15px;
  padding: 0;
  border-bottom: 1px dotted #00827d;
  color: #121212;
  font-weight: bold;
  cursor: pointer;
}

p.c5-faq__ttl:hover {
  opacity: .7;
}

p.c5-faq__ttl span {
  display: block;
  padding: 0 0 0 1.5em;
  position: relative;
}

p.c5-faq__ttl span::before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  box-sizing: border-box;
  border: 6px solid transparent;
  border-left: 6px solid #00827d;
}

p.c5-faq__ttl a:hover {
  text-decoration: none;
}

.lineBg {
  border-bottom: 1px solid #bac4d2;
  padding-bottom: 30px;
  margin-bottom: 10px;
}

dl.faq {
  border-bottom: 1px solid #bac4d2;
  margin: 0 0 10px;
  padding: 0 0 7px;
}

dl.lineNone {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

dl.faq dt {
  clear: left;
  float: left;
  width: 45px;
  margin: 0 0 .8em;
  min-height: 35px;
}

dl.faq dd {
  margin-left: 45px;
  margin-bottom: .8em;
  min-height: 35px;
  padding-top: 6px;
}

p.terminate {
  box-sizing: border-box;
  width: 100%;
  line-height: 1.6;
  color: #fff;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  background-color: #f00;
  margin-top: 30px;
  padding: 7px;
}

.mod-effect img {
  transition: all .3s;
}

.mod-effect img:hover {
  opacity: 0.8 !important;
  filter: alpha(opacity=80) !important;
  -ms-filter: alpha(opacity=80) !important;
}

.c5-precautions {
  box-sizing: border-box;
  height: 300px;
  padding: 10px 5px;
  overflow-y: scroll;
  border: 1px solid #f1f1f1;
  margin-bottom: 40px;
}

.c5-precautions__ttl {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
}

.c5-precautions__block {
  font-size: 14px;
  line-height: 1.625;
  margin-bottom: 30px;
}

.c5-precautions__block p {
  padding-left: 1em;
}

.c5-precautions__block ul {
  padding-left: 0;
}

.c5-precautions__block ul li {
  padding-left: 2em;
  text-indent: -1em;
}

.c5-precautions__block ul.c5-padding li {
  padding-left: 4em;
  text-indent: -3em;
}

.c5-precautions__block ul.c5-padding li ul li {
  padding-left: 1em;
  text-indent: -1em;
}

.c5-personal {
  font-size: 14px;
}

.c5-personal ul {
  padding-left: 0;
}

.c5-personal ul li.c5-list1 {
  padding-left: 2em;
  text-indent: -2em;
  margin-bottom: 20px;
}

.c5-personal ul li.c5-list1 ul li.c5-list2 {
  padding-left: 3em;
  text-indent: -3em;
}

.c5-personal ul li.c5-list1 ul li.c5-list2 ul li.c5-list3 {
  padding-left: 1em;
  text-indent: -1em;
}

.c5-personal ul li.c5-list1 ul li.c5-list2 ul li.c5-list3 ul li {
  padding-left: 1em;
  text-indent: -1em;
}

.c5-personal p:last-of-type {
  text-align: right;
}

.c5-banner {
  display: block;
}

.c5-banner__wrap {
  max-width: 1100px;
  margin: 0 auto;
}

.c5-banner img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

/*popup*/
.mfp-close-wrap {
  width: 100%;
  height: auto;
  position: relative;
}

.mfp-close-wrap .mfp-close {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 18px;
  height: 18px;
  background: url("../img/howto/close.png") no-repeat center center;
  background-size: contain;
  opacity: 1;
  padding: 0;
  cursor: pointer;
}

/*popup　応募はこちら*/
.c5-kakunincontent {
  box-sizing: border-box;
  width: 100%;
  max-width: 880px;
  margin: 0 auto;
  padding: 20px;
  background-color: #fff;
  border: 3px solid #b4342b;
}

.c5-kakunincontent .mfp-close-wrap .mfp-close {
  top: -5px;
  right: -5px;
  background: url("../img/howto/close_2.png") no-repeat center center;
  background-size: contain;
}

.c5-kakunincontent__ttl {
  width: 100px;
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  background-color: #b4342b;
  margin: 0 auto 15px;
  padding: 5px 10px;
}

.c5-kakunincontent__txt {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  margin: 0 auto 30px;
}

.c5-kakunincontent__txt span {
  display: block;
  font-size: 12px;
  line-height: 1.7;
}

.c5-kakunincontent .c5-popbtn .cbbutton {
  padding: 15px 20px 15px 20px;
}

.c5-kakunincontent .c5-popbtn a {
  display: block;
  width: 280px;
  margin: 0 auto;
  text-align: center;
  line-height: 1;
}

.c5-kakunincontent .c5-popbtn a:first-child {
  margin-bottom: 20px;
}

.c5-kakunincontent .c5-popbtn a span {
  font-size: 12px;
  line-height: 1.4;
}

.c5-link1:hover,
.c5-link2:hover {
  text-decoration: none;
}

.c5-step__wrap {
  box-sizing: border-box;
  width: 93%;
  margin: 0 auto 30px;
  padding: 0 15px;
}

.c5-step__content .txtl {
  margin-bottom: 10px;
}

.c5-step__content .txtl span {
  color: #00ada9;
}

.c5-step__top {
  margin-bottom: 30px;
}

.c5-step__top .c5-qr {
  display: block;
  margin: 30px auto 10px;
  border: 10px solid #00ada9;
}

.c5-step__bottom img {
  display: block;
  margin: 0 auto;
}

@media (min-width: 640px) {
  .c5-flex {
    display: flex;
  }
  .c5-artist {
    justify-content: flex-start;
    align-items: center;
  }
  .c5-artist__img {
    width: 35%;
    margin: 0 40px 0 0;
  }
  .c5-artist__txt {
    width: 48%;
  }
  .c5-artist__txt--name {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .c5-artist__txt--link li {
    line-height: 2;
  }
  .c5-artist__txt--link li:last-child {
    margin-top: 30px;
  }
  .c5-flow li {
    line-height: 2;
  }
  .c5-flow li:not(:last-child) {
    margin-bottom: 2em;
  }
  .c5-flow li:not(:last-child)::after {
    display: block;
    content: '';
    bottom: -25px;
  }
  .c5-flow li:last-child {
    font-size: 30px;
  }
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  .c5-main__container {
    max-width: 1200px;
  }
  #tab-cb {
    margin: 0 auto 30px;
    flex-direction: row;
    justify-content: space-between;
  }
  #tab-cb li {
    width: 33.3%;
    margin: 0 1px 0 0;
  }
  .howto-txtarea {
    display: flex;
    justify-content: space-between;
  }
  .howto-txtarea .howto-txtarea-flex {
    width: 49%;
    padding: 20px;
    display: flex;
    justify-content: space-between;
  }
  .howto-txtarea .howto-txtarea-flex:first-child {
    margin-bottom: 0;
  }
  .howto-txtarea .howto-txtarea-flex .howto-txt {
    width: 70%;
    margin-bottom: 0;
  }
  .howto-txtarea .howto-txtarea-flex .c5-img {
    width: 29%;
  }
  .flexbox-term-form {
    display: flex;
    justify-content: center;
  }
  .flexbox-term-form .s5-buttonContainer {
    width: 49%;
    max-width: 342px;
    /*
      &:first-child{
        margin-right: 50px;
      }
*/
  }
  .contents03 .txt_area {
    margin: 0 15px 30px 15px;
  }
  p.terminate {
    font-size: 2em;
    padding: 10px;
  }
  .c5-precautions {
    height: 500px;
    padding: 15px;
  }
  .c5-precautions__ttl {
    font-size: 19px;
  }
  .c5-precautions__block {
    font-size: 16px;
  }
  .c5-personal {
    font-size: 16px;
  }
  .c5-kakunincontent {
    padding: 40px 30px;
    border-width: 6px;
  }
  .c5-kakunincontent .mfp-close-wrap .mfp-close {
    top: -15px;
    right: -15px;
  }
  .c5-kakunincontent__ttl {
    width: 200px;
    font-size: 50px;
    margin: 0 auto 30px;
    padding: 10px 20px;
  }
  .c5-kakunincontent__txt {
    font-size: 32px;
    margin: 0 auto 60px;
  }
  .c5-kakunincontent__txt span {
    font-size: 24px;
  }
  .c5-kakunincontent .c5-popbtn {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .c5-kakunincontent .c5-popbtn a {
    width: 48%;
    max-width: 360px;
    margin: 0;
  }
  .c5-kakunincontent .c5-popbtn a:first-child {
    margin-bottom: 0;
    padding: 40px 0;
  }
  .c5-kakunincontent .c5-popbtn a span {
    font-size: 18px;
  }
  .c5-step__wrap {
    width: 93%;
    margin: 0 auto 60px;
  }
  .c5-step__top {
    position: relative;
    margin-bottom: 50px;
  }
  .c5-step__top .c5-qr {
    position: static;
    margin: 0 auto 20px;
    border-width: 15px;
  }
}

@media (min-width: 1200px) {
  .mod-column1 {
    padding: 0;
  }
}

@media (min-width: 768px) {
  .stepentry_area {
    margin: 0 0 30px 1.2%;
  }
}

@media (min-width: 800px) {
  .mfp-close-wrap .mfp-close {
    top: 5px;
    right: 5px;
    width: 28px;
    height: 28px;
  }
}

@media (min-width: 1100px) {
  .c5-step__wrap {
    margin-bottom: 210px;
  }
  .c5-step__top {
    position: relative;
    margin-bottom: 70px;
  }
  .c5-step__top .txtl, .c5-step__top__txt {
    width: 64%;
  }
  .c5-step__top .c5-qr {
    position: absolute;
    margin: 0;
    border-width: 15px;
    right: 23%;
    bottom: 0;
  }
  .c5-step__top .c5-note {
    width: 64%;
    margin-top: 50px;
  }
  .c5-step__bottom {
    position: relative;
  }
  .c5-step__bottom img {
    position: absolute;
    right: 23%;
    top: 20px;
  }
}
